@import url('https://fonts.googleapis.com/css2?family=Changa+One:ital@0;1&display=swap');


*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    background-color: #fff;
    background-image: url('../img/bg.jpg');
    background-size: cover;
    /* background-position: center;
    background-repeat: no-repeat; */
    background-attachment: fixed;
}

.header {
    background-color: #fff;
}

.header .navbar {
    padding: 0;
}

.header .navbar-brand {
    margin-right: 0;
}

.header .navbar-brand img {
    width: 380px;
}

.header .navbar-collapse {
    margin-left: 0;
}

.header .navbar-collapse .nav-links {
    margin-left: 0;
}

.header .navbar-collapse .nav-links .btn {
    border-radius: 7px;
    font-size: 13px;
    font-weight: 600;
    transition: all 0.3s ease;
}

.header .navbar-collapse .nav-links .btn:hover {
    transform: translateY(-2px);
}

.header .navbar-collapse .nav-links .btn-register {
    border: 1px solid #d2d2d2;
    padding: 5px 25px;
    background-color: #f39e1f;
}

.header .navbar-collapse .nav-links .btn-login {
    /* background-color: #6c757d;
    border-color: #6c757d; */
    padding: 5px 20px;
}

.actionBtn {
    background-color: #fff;
    border-radius: 12px;
    padding: 5px;
    border: 1px dashed #d2d2d2;
}

.header .navbar-toggler {
    border: none;
    padding: 0;
    box-shadow: none;
}

.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    font-family: "Changa One", sans-serif;
}

.hero h1 {
    font-size: 108px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    letter-spacing: 2px;
}

.hero p {
    font-size: 95px;
    font-weight: 600;
    color: #f39e1f;
    text-align: center;
    letter-spacing: 2px;
}